@font-face {
  font-family: 'Pretendard';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2') format('woff2');
  font-weight: 100;
  font-display: swap;
}

@font-face {
  font-family: 'Pretendard';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-display: swap;
}

@font-face {
  font-family: 'Pretendard';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Light.woff2') format('woff2');
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: 'Pretendard';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Regular.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Pretendard';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: 'Pretendard';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: 'Pretendard';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Bold.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: 'Pretendard';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-display: swap;
}

@font-face {
  font-family: 'Pretendard';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Black.woff2') format('woff2');
  font-weight: 900;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  font-display: fallback;
  src: local('Noto Sans KR Light'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Light.woff2') format('woff2'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Light.woff') format('woff'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Light.otf') format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: local('Noto Sans KR Regular'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Regular.woff2') format('woff2'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Regular.woff') format('woff'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Regular.otf') format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 500;
  font-display: fallback;
  src: local('Noto Sans KR Medium'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Medium.woff2') format('woff2'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Medium.woff') format('woff'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Medium.otf') format('opentype');
}

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  font-display: fallback;
  src: local('Noto Sans KR Bold'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Bold.woff2') format('woff2'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Bold.woff') format('woff'),
    url('https://assets.kolonmall.com/font/noto-sans-kr/NotoSansKR-Bold.otf') format('opentype');
}
